  * {
    box-sizing: border-box;
    /*transition-duration: 0.5s*/
  }
  body {
    padding: 1em 0 0 0;
    margin: 0;
    font-family: "Source Sans Pro", sans-serif;
    }
  #mainlogo {
    background: url("/typo3conf/ext/phl_template_projekt/Resources/Public/Images/projektlogo_240x100.jpg") no-repeat;
    width: 240px;
    height: 100px;
    display: block;
    text-indent: -9999px;
    margin: 0 0 0.3em 0;
    float: left;
    }
  #navigation {
    display: block;
    }
  #header, #navigation, #content, #footer footer {
    max-width: 940px;
    margin: 0 auto;
    }
  #header {
    padding: 0;
    height: 70px;
    }
  #meta-nav {
    float: right;
    text-align: right;
    position: relative;
    height: 100px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
  #meta-nav li {
    display: inline-block;
    padding-left: 10px;
    }
  #meta-nav a,
  #content a,
  #footer a {
    color: #040;
    text-decoration: none;
    }
  #meta-nav a:hover,
  #content a:hover,
  #footer a:hover {
    color: #060;
    text-decoration: underline;
    }
  #navbar {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    clear: both;
    }
  #navbackground {
    margin-left: 0;
    margin-right: 0;
    background-color: #060;
    }
  #navigation #main-nav {
    position: relative;
    display: block;
  }
  #navigation #main-nav #text {
    display: none;
  }
  #navigation #main-nav, #navigation ul.subnavpanel {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #navigation #main-nav ul.subnavpanel {
    position: absolute;
    left: 0;
    width: 940px;
    display: none;
    /* background-color: #eee; */
    border: 1px solid #090;
    border-left: 4px solid #090;
    border-right: 4px solid #090;
    border-top: none;
    padding: 10px;
    }
  #navigation #main-nav li {
    display: inline-block;
    padding: 0;
    position: relative;
    }
  #navigation #main-nav li a {
    display: inline-block;
    color: #FFF;
    background-color: #060;
    text-decoration: none;
    cursor: pointer;
    padding: 8px;
    }
  #navigation #main-nav li a.active {
    background-color: #090;
  }
  #navigation #main-nav li a.nav-act,
  #navigation #main-nav li ul.subnavpanel li a {
    background-color: transparent;
    color: #060;
    }
  #navigation #main-nav li a:hover {
    background-color: #0b0;
    }
  #navigation #main-nav li ul.subnavpanel li a:hover {
    text-decoration: underline;
  }
  #navigation #main-nav li ul.subnavpanel li a {
    padding: 3px 10px;
  }
  #hamburger {
    display: none;
  }
  #content .twocol .maincol {
    float: left;
    width: 74%;
    }
  #content .twocol .rightcol {
    float: right;
    width: 24%;
    }
  fieldset {
    border: none;
    }
  #content .frame-type-form_formframework .form-group,
  #content .frame-type-form_formframework .actions {
    overflow: auto;
    padding-bottom: 0.7em;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    }
  #content .frame-type-form_formframework .form-group .control-label {
    float: left;
    }
  #content .frame-type-form_formframework .form-group .input {
    float: right;
    /*margin-left: 300px;*/
    }
  #content .frame-type-form_formframework .form-group .input input,
  #content .frame-type-form_formframework .form-group .input textarea {
    padding: 0.2em;
    width: 350px;
    }
  #content .frame-type-form_formframework .form-group .input textarea {
    height: 6.2em;
    }
  #content .frame-type-form_formframework .form-group .input .error {
    display: block;
    color: red;
    }
  #content .frame-type-form_formframework .form-group::after {
    clear: both;
    }
  #footer {
    border-top: 1px solid #d9d9d9; /* #060; */
  }
  footer {
    width: 100%;
    /* background-color: #EEE; */
    /*padding: 0 10px;*/
    }
  footer .maincol {
    float: left;
    width: 49%;
    }
  footer .rightcol {
    float: right;
    width: 49%;
    text-align: right;
    }
  .clearer {
    clear: both;
    }
  .align-right {
    text-align: right;
  }
  a.subfolder-arrow i {
    display: inline-block;
    width: 0px;
    height: 0px;
    border-top: 6px solid white;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: none;
    margin-left: 4px;
  }
  ul.accessibility-links {
    display: none;
  }

@media (max-width: 940px) {
  body {
    padding: 0;
    }
  #content {
    transform: translate(0, 0) !important;
  }
  #content h1,
  #content .onecol .maincol,
  #content .twocol .maincol,
  #content .twocol .rightcol {
      padding: 0 10px;
    }
  #content .twocol .maincol,
  #content .twocol .rightcol,
  footer .maincol,
  footer .rightcol {
    float: none !important;
    width: 100% !important;
    text-align: initial;
    }
  #content .twocol .rightcol {
    margin: 20px 0;
    border-top: 3px dotted #BBB;
    }
  #navigation #main-nav li,
  #hamburger {
    display: block;
    border-top: 1px solid #050;
    border-bottom: 1px solid #050;
    text-align: center;
    }
  #navigation #main-nav li a,
  #hamburger {
    display: block;
    padding: 4px;
  }
  #hamburger {
    color: #fff;
    text-decoration: none;
  }
  #navigation #main-nav li ul.subnavpanel {
    position: static;
    left: 0;
    border-top: 1px solid #050;
    width: 100%;
    transform: translate(0, 0) !important;
    }
  #navigation #main-nav li ul.subnavpanel li {
    position: static;
    border: none;
    }
  #navigation #main-nav li ul.subnavpanel li a {
    color: #fff;
    }
  #navigation #main-nav {
    position: static;
    display: none;
    }
    #navigation #main-nav li {
    }
    #navbackground {
      border-top: 1px solid #060;
    }
  }
  @media (max-width: 650px) {
    #mainlogo {
      background: url("/typo3conf/ext/phl_template_projekt/Resources/Public/Images/projektlogo_100x100.jpg") no-repeat;
      width: 100px;
      height: 100px;
      }
    #content .frame-type-form_formframework .form-group,
    #content .frame-type-form_formframework .actions {
      overflow: auto;
      padding-bottom: 0.7em;
      width: 100%;
      }
    #content .frame-type-form_formframework .form-group .control-label,
    #content .frame-type-form_formframework .form-group .input {
      float: none;
      }
    #content .frame-type-form_formframework .form-group .input input,
    #content .frame-type-form_formframework .form-group .input textarea {
      padding: 0.2em;
      width: 100%;
      }
  }
  @media (max-width: 450px) {
    #mainlogo {
      background: url("/typo3conf/ext/phl_template_projekt/Resources/Public/Images/projektlogo_65x65.jpg") no-repeat;
      width: 65px;
      height: 65px;
      }
    #meta-nav {
      height: 65px;
      }
  }

